netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_obj::[union].u Union Reference

## Data Structures
struct | [struct].u.uam_login

## Data Fields
struct | uam_login
int(*) | uam_changepw (void *, char *, struct passwd *, char *, int, char *, size_t *)
struct | uam_login
int(*) | uam_changepw (void *, char *, struct passwd *, char *, int, char *, int *)
int(*) | uam_printer (char *, char *, char *, struct papfile *)

## Field Documentation

## ◆ uam_changepw [1/2]

int(*) uam_obj::[union].u(void *, char *, struct passwd *, char *, int, char *, int *)

## ◆ uam_changepw [2/2]

int(*) uam_obj::[union].u(void *, char *, struct passwd *, char *, int, char *, size_t *)

## ◆ uam_login [1/2]

struct uam_obj::[struct].u.uam_login uam_obj::uam_login

## ◆ uam_login [2/2]

struct uam_obj::[struct].u.uam_login uam_obj::uam_login

## ◆ uam_printer

int(*) uam_obj::[union].u(char *, char *, char *, struct papfile *)

The documentation for this union was generated from the following files: